<?php

/**
* Clase Bean para DocumentoCliente
*
* @package Prj
* @subpackage DocumentoClienteBean
* @author Willy
* @version SVN: : DocumentoClienteBean.class.php,v 1.1 2009/07/08 19:03:49 william.taype Exp $
*/
class DocumentoClienteBean{

  protected $IdDocumento;
  protected $IdCliente;

  protected $Mensaje;
  protected $Error;

  public function getIdDocumento(){
    return $this->IdDocumento;
  }
  public function setIdDocumento($v){
    $this->IdDocumento = $v;
  }

  public function getIdCliente(){
    return $this->IdCliente;
  }
  public function setIdCliente($v){
    $this->IdCliente = $v;
  }

  public function getMensaje(){
    return $this->Mensaje;
  }
  public function setMensaje($vl){
    $this->Mensaje = $vl;
  }

  public function getError(){
    return $this->Error;
  }
  public function setError($vl){
    $this->Error = $vl;
  }

}